Problem new firmware 12.00.xx8 and AT#ESCRIPT

6 thoughts on “Problem new firmware 12.00.xx8 and AT#ESCRIPT

  1. Hi, I have updated 4 different modules (diferents models HE910-NAG, HE910-NAD and HE910-G) from version 12.00.xx6 to 12.00.xx8, and all of them fails when I send the command AT # ESCRIPT? Or AT # ESCRIPT = “”, responding with the message ERROR. This did not happen in the version xx6. Exists a problem the command ESCRIPT, or its use has changed?

      1. This is not the Appzone version, is the release SW 12.00.xx8 from the announcement of April 10 new documentation and software. Other python commands work correctly, even similar commands to upload script. AT # ESCRIPT is the only command that does not work and without that command you can not define the name of the script to execute

          1. Here is the confirmation:

            12.00.xx8 doesn’t have Python on board as reported in the delta SW document. It still supports commands as #WSCRIPT, #RSCRIPT, #DSCRIPT (because they can be used to handle any file, not just python) but not #ESCRIPT to enable them. All the fw version in the Downloadzone are Appzone versions.